.cs-info-sticky-button {
	display: none!important;
}
.cs_preview_container {
    font-family: 'Proxima Nova', sans-serif!important!important;
}
.cs_preview_container a, .cs_preview_container button, .cs_preview_container .btn {
    border-radius: 0!important;
    text-transform: uppercase;
}
.cs-modal-content {
    border-radius: 0!important;
}